*{margin: 0px; padding:0px}
body {background-color: #67C6DD; font-family: Arial, Helvetica, Verdana; font-size: 13px; text-align:center;}
img {display: block; border: 0px none;}

#main_body {position: absolute; display: inline; top: 0px; left: 50%; margin: 0px 0px 0px -450px; width: 899px; background: url(../layout/stin.gif) repeat-y;}


#hlavicka {display: block; width: 883px; height: 42px; background: url(../layout/hlavicka.gif) no-repeat #000000;}
#hlavicka p {color: #ffffff; font-size: 12px; position: relative; top: -5px; left: 360px}
#hlavicka a {font-size: 12px; color: #ffffff; text-decoration: none;}
#hlavicka a:hover {text-decoration: underline;}
#hlavicka h1 {color: #ffffff; font-size: 16px; width:200px; position:relative; left:10px; top: 10px;}



#logo {display: block; width: 201px; height: 136px; position: relative; top: 21px; left: 45px}
#head_image {display: block; width: 883px; height: 201px; background: url(../layout/image_01.gif) no-repeat #ffffff; background-position: 0% center;}
#body {display: block; width: 883px; height: 740px; background: url(../layout/body_bg.gif) repeat-x #ffffff;}
#body div.text { text-align: left; padding: 10px 20px 10px 20px; }
#body div.text p { margin-bottom: 10px; }
#body div.text ul { margin-left: 13px; }
#body div.text h2 {font-size:14px;}

#box_place {width: 899px; height: 237px; position: relative; top: 22px}
#autoservis_box {display: inline; float: left; position: relative; width: 267px; height: 237px; background: url(../layout/autoservis_box.gif) no-repeat #ffffff; position: relative; left: 21px}
#pneuservis_box {display: inline; float: left; position: relative; width: 267px; height: 237px; background: url(../layout/pneuservis_box.gif) no-repeat #ffffff;position: relative; left: 41px}
#karosarna_box {display: inline; float: left; position: relative; width: 267px; height: 237px; background: url(../layout/karosarna_box.gif) no-repeat #ffffff;position: relative; left: 61px}

#box_button {width: 257px; height: 59px; background-color: #999999; position: relative; top: 1px; left: 1px}
#box_podval {width: 240px; height: 35px; position: relative; top: 1px; left: 10px}
#box_podval p{color: #999999; font-size: 12px; text-align: left; margin-top: 5px;}


#big_box_place {width: 899px; height: 237px; position: relative; top: 50px}


#akce_box {display: inline; float: left; width: 403px; height: 235px; position: relative; left: 21px}
#novinky {display: inline; float: left; width: 430px; height: 235px; position: relative; left: 21px}


#paticka {display: block; width: 883px; height: 25px; background: url(../layout/paticka.gif) no-repeat #000000;}
#paticka p {color: #ffffff; font-size: 10px;  position: relative; top: 6px; left: -154px}
#paticka a {font-size: 10px; color: #ffffff; text-decoration: none;}
#paticka a:hover {text-decoration: underline;}